summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavorin Učakar2015-06-08 22:49:51 +0200
committerDavorin Učakar2015-06-08 22:49:51 +0200
commit8cb7f4185b32f7f9252a0e72ac86714cb13b2a10 (patch)
tree1a54b90ddbd83408e1244292ad786ff1cc4ca354
downloadaur-8cb7f4185b32f7f9252a0e72ac86714cb13b2a10.tar.gz
Initial import
-rw-r--r--.SRCINFO13
-rw-r--r--PKGBUILD25
2 files changed, 38 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..da6e6744320
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,13 @@
+pkgbase = aspell-sl
+ pkgdesc = Slovene dictionary for aspell
+ pkgver = 0.50
+ pkgrel = 2
+ url = http://aspell.net/
+ arch = any
+ license = GPL
+ depends = aspell
+ source = ftp://ftp.gnu.org/gnu/aspell/dict/sl/aspell-sl-0.50-0.tar.bz2
+ sha1sums = 028e41e39495ea32bc2318b9f91a9027e905479a
+
+pkgname = aspell-sl
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..874a2472da8
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,25 @@
+# Maintainer: Davorin Učakar <davorin.ucakar@gmail.com>
+
+pkgname=aspell-sl
+pkgver=0.50
+pkgrel=2
+pkgdesc='Slovene dictionary for aspell'
+url='http://aspell.net/'
+arch=('any')
+license=('GPL')
+depends=('aspell')
+source=("ftp://ftp.gnu.org/gnu/aspell/dict/sl/${pkgname}-${pkgver}-0.tar.bz2")
+sha1sums=('028e41e39495ea32bc2318b9f91a9027e905479a')
+
+build() {
+ cd "${srcdir}/${pkgname}-${pkgver}-0"
+
+ ./configure
+ make || return 1
+}
+
+package() {
+ cd "${srcdir}/${pkgname}-${pkgver}-0"
+
+ make DESTDIR="$pkgdir" install
+}